Redmine - Feature #5356

Make Project News as RSS feed.
2010-04-20 12:49 - Lev Kogan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: News Estimated time:

Target version:

Resolution: Wont fix

2010-04-20

0%
0.00 hour

Description
For our company it would be very comfortable.

History

#1 - 2010-04-20 13:28 - Felix Schéfer

There are already ATOM feeds for the news, doesn't that suit your needs?

#2 - 2010-04-27 18:52 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Wont fix

2025-05-14

1/1
